﻿div.message{
    background: transparent url(../../img/msg_arrow.gif) no-repeat scroll left center;
    padding-left: 7px;
}
div.error{
    background-color:#F3E6E6;
    border-color: #924949;
    border-style: solid solid solid none;
    border-width: 2px;
    padding: 5px;
}

.campos
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #2F2F2F;
	text-decoration: none;
	border: 1px solid #CCCCCC; /*width: 71px;*/
}
.textoNegro10
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #2F2F2F;
	text-decoration: none;

}

/* DEFAULTS
----------------------------------------------------------*/

body   
{
   background: url(../imgs/background.jpg) repeat-y;
    font-size: .80em;
    font-family:Verdana, arial;
/*    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif; */ 
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #008fcc;
}

#wait
{
    display:none;
    font-size:10px;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666;
    /*font-variant: small-caps;*/
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;

}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}

.update {
	border: none;
	height: auto;
	width: 55px;
	background:url(../img/refresh.png) no-repeat;
	float: right;
	font-size: 9px;
	text-align: center;
	padding-top: 25px;
	background-position: top center;
}


.update a {
	color: white;
	text-decoration: none;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    margin: 0px auto 0px auto;
    text-align:justify;
    color:#666;
    border-left:solid 1px #fff;
    border-right:solid 1px #fff;
    
    border-bottom:solid 1px #fff;
    background:#fff;
    box-shadow:-2px 2px 5px #aaa;
}

div.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: url(../imgs/header_sistra.png) repeat-x bottom;
    width: 100%;
    height:100px;
    border-bottom:solid 1px #666;
}



.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 8px 0px 0px 0px;
    color: #f9f9f9;
   
    font-size: 2em;
}



.header h3
{
    font-weight: 700;
    margin: 0px;
    padding:0px;
    color: #f9f9f9;
    font-size: 1.2em;
}


#toolbar
{
    background:url(../img/toolbar_bg.png) repeat-x center;
    margin:0;
    border-bottom:solid 1px #aaa;
    
    height:22px;
    padding:2px 10px 5px 180px;
    text-align:right;
}
#toolbar a
{
    color:#000;
    font-size:13px;
    text-decoration:none;
    
    text-shadow:1px 1px 2px #fff;
    }
.conectadoComo
{
    background:url(../imgs/pestana_user.png) no-repeat top right;
    margin:34px 0 0 0;
    padding:0;
    width:280px;
    height:57px;
    float:right;
    text-align:left;
    color:#fff;
    font-size:11px;
    }
.conectadoComo label{
    margin-top:3px;
    display:block;
    margin-left:60px;
}    
    
#logo
{

    background:url(../img/logo_mtt.png) no-repeat top left;
    float:left;
    width:150px;
    height:137px;
    margin-left:1em;
   -moz-box-shadow: 2px 2px 5px #000;
   -webkit-box-shadow: 2px 2px 5px #000;
   
}

.main
{
    padding: 0px 12px;
    margin: 20px 8px 8px 8px;
    min-height: 400px;
}

.p
{
    margin:1em;    
}
button, input[type='submit']
{
    font-size:11px;
    height:34px;
    line-height:34px;
    width:153px;
    background: url(../imgs/bot_p.png) no-repeat center center;
    color:#fff;
    border:none;
    cursor:pointer;
    font-weight:bold;
}

.agregaIDA, .remueveIDA{
margin:0;
    width:50px;
    height:25px;
    line-height:16px;
    font-weight:bold;
    border:solid 1px #aaa;
    border-radius:5px;
}


button:hover, input[type='submit']:hover
{
    background: url(../imgs/bot_s.png) no-repeat center center;;
}
.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
    border:solid 1px red;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
    margin-left:3em;
    text-shadow:2px 2px 2px navy;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.stepInfo
{
    float:left;
    height:92px;
    width:160px; 
    color:#333;
    font-size:10px;
    background:url(../img/panelArrow.png) no-repeat;
}
.stepInfo > div
{
    margin:3.7em 0 0 3.5em;
    font-weight:bold;
    }

fieldset
{
    background:#f6f6f6;
    border:solid 1px #aaa; 
    -moz-border-radius:0.4em;
    -webkit-border-radius:0.4em;
}

.loginPanel
{
    background:url(../img/loginPanel.png) no-repeat top center;
    height:145px;
    width:400px;
    text-align:left;
    padding:1.5em 1em 1em 4em;
    display:none;
}
.loginPanel table
{
    width:350px;
    }
.loginPanel h3
{
    border-bottom:solid 1px #666;
    width:330px;
    margin:0.5em;   
    padding:0.2em;
    font-size:16px;
    font-weight:bolder;
    color:#000;
}
/*
.green
{
    background-color:green;
}
.gray
{
    background-color:gray;
    }
    */
button.left
{
    float:left;
    }
    


 td.label{font-weight:bold; width:130px; text-shadow:none;}

.loginPanel input, .loginPanel select{width:200px   }

  .datosVehiculo
        {
           
            border-top: dotted 1px #666;
        }
        
        
     .style1
     {
     }
     .style2
     {
         width: 196px;
         }

        
     .style3
     {
         width: 705px;
     }
        
        
     #nombre_propietario
     {
         width: 135px;
     }
     #domicilio_propietario
     {
         width: 127px;
     }
        
        
     #origen
     {
         width: 446px;
     }
     #destino
     {
         width: 442px;
     }
     .style4
     {
     }
     .style5
     {
         width: 219px;
     }
     .style6
     {
         width: 196px;
         height: 96px;
     }
        
        
     #otros
     {
         width: 420px;
     }
     #otros2
     {
         width: 420px;
     }
     #otros3
     {
         width: 420px;
     }
     #otros4
     {
         width: 420px;
     }
     #otros5
     {
         width: 420px;
     }
     #otros6
     {
         width: 420px;
     }
     #otros7
     {
         width: 420px;
     }
        
        
     .style7
     {
         width: 161px;
     }
        
        
     .style8
     {
         width: 300px;
     }
     #direccion_comercial
     {
         width: 430px;
     }
     #marca
     {
         width: 430px;
     }
        
        
     .style9
     {
         width: 142px;
     }
        
        
     .style10
     {
         width: 278px;
     }
        
        
    .style11
    {
            width: 714px;
        }
        
        
        #planta
        {
            width: 124px;
        }
        #region
        {
            width: 128px;
        }
        #permiso
        {
            width: 126px;
        }
        #email_propietario
        {
            width: 129px;
        }
        
        
        .errMsg
        {
    color:Red;
    font-weight:bold;
    padding:0.5em;
    padding-left:60px;
    background:url(../img/stopicon.png) top left no-repeat;
}